package com.gic.haoban.manage.api.dto.qdto.hm;

import java.io.Serializable;

public class HmLinkChatQDTO implements Serializable {

    /**
    * @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么)
    */
    private static final long serialVersionUID = 7581226892004325992L;

    private String wxEnterpriseId;
    private String enterpriseId;
    private Long chatHmId;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public Long getChatHmId() {
        return chatHmId;
    }

    public void setChatHmId(Long chatHmId) {
        this.chatHmId = chatHmId;
    }
}
